Description

Dear User Support
Please may | check with you whether I'm selecting the correct weight to use:

I'm undertaking an analysis of data combining BHPS and UKHLS.

My exposure variable uses data on employment from w18 of the BHPS merged with data on employment from w1 to wé of the
UKHLS.

My outcome variable is a health measure from the self-completion module in w7.

Is it correct to use g_indscui_lw for this?

If PSU and strata values don't change over time, does it matter which one | use (e.g g_PSU and g_strata)?

Thanks
Gill

History

#1 - 03/07/2018 10:57 AM - Olena Kaminska

Gill,

If your longitudinal analysis starts at w18 of BHPS you need to use BHPS-related weight, in this situation '01' weight from the last wave of your
analysis (wave 7 in your situation).

You can't use 'ui' weight - this one is only for the analysis that starts at wave 6.

If you are happy to start with wave 1 of UKHLS you may gain higher numbers - then you can use 'us' weight ('ub' weight if you start with w2 of
UKHLS).

And yes, PSU and strata values do not change - take them from the last wave of your analysis (as this is easier).

Hope this helps,
Olena

#2 - 03/07/2018 02:40 PM - Stephanie Auty
- Status changed from New to Feedback
- Assignee changed from Olena Kaminska to Gill Weston

- % Done changed from 0 to 70

#3 - 03/07/2018 02:40 PM - Stephanie Auty

- Private changed from Yes to No

#4 - 03/08/2018 10:24 AM - Gill Weston
Many thanks, that's really helpful of you. Best wishes, Gill

#5 - 08/14/2018 04:23 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
